#TopAniMationMeanDiv{
    position: relative;
}
#animationMeanDiv{
    overflow: hidden;
    position: relative;
}
#Animation {
    position: relative;
    float: left;
    z-index: 0;
    width: 100%;
    margin-top: -1px;
}
/********************** animationMeanDiv *********************************/
.TopAnimation{
    position: relative;
    float: left;
    z-index: 0;
    width: 100%;
    margin-top: -1px;
}
#Animation img{
    max-height: 1000px;
    width: 100%;
    position: absolute;
    z-index: 0;
}
.nivo-controlNav{
    display: none;
}

#NavRight:hover,#NavLeft:hover{
    opacity: 1;
}
#TopAniMationMeanDiv:hover #NavRight,#TopAniMationMeanDiv:hover #NavLeft{
    opacity: 0.5;
}
/********************** Assistances **********************************/
#animationContainer{
    position: relative;
    height: 100%;
    z-index: 1; 
}
#animationRow{
    position: absolute;
    width: 100%;
    bottom: 0px;
}
.animationColl{
    margin: 0 1px;
    width: 33.13%;
    background-image: url('images/animation/Col-InfoBG.png');
    background-repeat: repeat-x;
    background-size: 100% 100%;
    padding: 0;
    cursor: pointer;
}
.animationColl .leftImg{
    float: left;
    width: 32%;
    vertical-align: middle;
}
.animationColl .leftImg img{
    margin-left: 34%;
    margin-top: 29%;
}
.animationColl:first-child .leftImg img{
    margin-top: 48%;
}
.animationColl:last-child .leftImg img{
    margin-top: 28%;
}
.animationColl .leftImg img.coll3,.animationColl .leftImg img.coll2{
    margin-top: 22%;
}
.animationColl .Txt{
    float: left;
    width: 68%;
}
.animationColl .Txt h1{
    color: #0a2339;
    font-size: 122%;
    text-transform: capitalize;
    margin-bottom: 0px; margin-top: 20px;
}
.animationColl .Txt h2{
    color: #afadad;
    font-size: 90%;
    margin-top: 8px;
    margin-bottom: 20px;
}
#AnimationTXT{
    position: relative; 
}
#AnimationTXTRow{
    position: absolute;
    width: 100%;
    left: 0;
}
#AnimationTXTCol{
    padding: 0;
    margin: 0;
    margin-top: -37%;
    width: 80%;
    position:relative;
    padding-left: 2%;
	text-align: right;
}
#AnimationTXTRow #AnimationTXTCol h4{
	color:#261b7d;font-size:45px;   font-family: 'exobold';
}
#AnimationTXTRow #AnimationTXTCol h1{
    color: #fff;
    font-size: 2.9vw;
    font-family: 'exobold';
    line-height: 1em;
text-decoration: none;
font-size: 45px;
}
#AnimationTXTRow #AnimationTXTCol h1 span{
    color: #fb501c;
}
#AnimationTXTRow #AnimationTXTCol h2{
    color: #fff;
    font-size: 1.65vw;
    margin: 0 0 15px;
    width: 57%;
    line-height: 126%;
}
#AnimationTXTRow #AnimationTXTCol h3{
    color: #fff;   font-family: 'exobold';
    letter-spacing: 4px;
    font-size: 18px;
    letter-spacing: 0px;
}
#AnimationTXTRow #AnimationTXTCol h4 span{
    color: #fb501c;
}
#AnimationTXTRow #TopAnimBTDiv{
    margin-top: 2vw;
}
#AnimationTXTRow .TopanimBT{
    display: block;
    float: left;
    color:  #0a2339;
    font-size: 0.9vw;
    padding: 0.7vw 1.3vw;
    text-transform: uppercase;
    text-decoration: none;
}
#AnimationTXTRow #AnimationTXTBut{
    font-size: 0.9vw;
    width: 33%;
    float: left;
    margin-top:-16%;
    padding-left: 2%;
}
#AnimationTXTBut a{
    color:#fff;
    text-transform: capitalize;
    text-align: center;
    font-size: 1.15vw;
    background-color:#261b7d;
    padding:5% 10%;
    float: left;
    font-family: 'exosemibold';

}
#AnimationTXTRow #AnimationContactBut{
    background-color: #078dd7;
    color: #fff;
    margin-left: 0;
    margin-right: 1.4%;
}
/********************** Assistances end ******************************/
#Animation{
    overflow: hidden;
}
.nivoSlider img {
    height: auto !important;
}

#zoomerDiv{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
}

#zoomerDiv {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}


.full {
    position: absolute;
    width: 100%;
    height: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    display: block;
}

.zoom {
    animation: scale 40s linear infinite;
}

@keyframes scale {
    50% {
        -webkit-transform:scale(1.2);
        -moz-transform:scale(1.2);
        -ms-transform:scale(1.2);
        -o-transform:scale(1.2);
        transform:scale(1.2);
    }
}
#NavLeft {
  position: relative;
  float: right;
  width: 7%;
  opacity: 1;
  cursor: pointer;
  right: 0%;
  z-index: 9;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: 3;
  width: 60px;
  height: 60px;
  background: #fff;
}
#NavRight {
   position: relative;
  float: right;
  opacity: 1;
  cursor: pointer;
  right: 100px;
  z-index: 9;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: 3;
  width: 60px;
  height: 60px;
  background: #fff;
}
#NavLeft:hover, #NavRight:hover {
  background: #302f8c;
}
#NavLeft:hover svg path[stroke=black], #NavRight:hover svg path[stroke=black] {
  stroke:#fff;
}
.AnimControl {
    -webkit-transition: all ease 1.5s;
    -moz-transition: all ease 1.5s;
    -ms-transition: all ease 1.5s;
    -o-transition: all ease 1.5s;
    transition: all ease 1.5s;
    filter: alpha(opacity=0);
}
.riduild-fadeInUp {
  -webkit-animation-name: asfadeInUp;
          animation-name: asfadeInUp;
}

@-webkit-keyframes asfadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translateY(50px);
            transform: translateY(50px);
  }
  to {
    opacity: 1;
  }
}

@keyframes asfadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translateY(50px);
            transform: translateY(50px);
  }
  to {
    opacity: 1;
  }
}

.rr-btn:hover .text-two, .rr-btn:focus .text-two {
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.rr-btn:hover .text-one, .rr-btn:focus .text-one {
  -webkit-transform: translateY(-150%);
  transform: translateY(-150%);
}
.rr-btn .btn-wrap {
  z-index: 1;
  float: left;
  overflow: hidden;
  position: relative;
  display: inline-block;
  border: none;
}
.rr-btn .btn-wrap .text-one {
  position: relative;
  display: block;
  color: #fff;
}
.rr-btn .btn-wrap .text-two {
  position: absolute;
  top: 100%;
  display: block;
  color: #fff;
}

/** xs  **/
@media (max-width: 760px) {
    #animationMeanDiv{
        position: relative;
        background-image: url('../images/jpg/topAnimation/XSbg.jpg');
        background-repeat:  no-repeat;
        background-size: 100% 100%;
        width: 100%;  
    }
    #AnimationTXTRow #AnimationTXTBut{
        width:100%;
        margin-top: 6%;
    }
    #AnimationTXT{
        position: absolute;
        top: 0;
        left: 0;
    }
    #AnimationTXTRow {
        top: -5vw;
    }
    #AnimationTXTCol{
        background-image: none;
        margin-left: 0;
    }
    #AnimationTXTRow #AnimationTXTBut{
        margin-left: 0;
        font-size: 2.5vw;
    }
    #AnimationTXTRow #AnimationContactBut{
        margin-left: 3%;
        font-size: 2.5vw;
    }
    #AnimationTXTRow #AnimationTXTCol h1{
        font-size:11vw;
    }
    #AnimationTXTRow #AnimationTXTCol h2{
        font-size: 2.5vw;
        width: auto;
    }
    #AnimationTXTRow {
        top: 27vw;
        left: 7%;
    }
    #AnimationTXTCol{
        margin-top: 4%;
        width: 100%;
    }
    #AnimationTXTBut a{
        font-size: 6vw;
        display: inline-block;
        width: 100%;
    }
}
@media (min-width: 1404px) {
 
}
   #NavRight{
        margin-top: -6vw;
    }
    #NavLeft 
    {  margin-top: -6vw;                 
    }

/** md  **/
@media (min-width:992px) and (max-width:1199px){
}
/** sm  **/
@media (min-width:768px) and (max-width:991px){
}




/**************  pour Top animation rows *********/
@media (min-width: 1500px) {

}
@media (min-width: 1400px) and (max-width:1500px) {

}
@media (min-width: 1300px) and (max-width:1400px)  {

}
@media (min-width: 1200px) and (max-width:1300px)  {

}
@media (min-width: 1100px) and (max-width:1200px)  {

}
@media (min-width: 1000px) and (max-width:1100px)  {

}
@media (min-width: 900px) and (max-width:1000px)  {

}
@media (min-width: 800px) and (max-width:900px)  {

}